.rr-header-top-info ul li {
    margin-left: 0 !important;
    margin-right: 30px !important;
}
.rr-blog-item-date {
    left: 30px;
	right: auto;
}
.rr-header-social a:last-child {
    margin-right: 10px;
}
.rr-header-top-info ul li a span {
    margin-left: 5px;
}
.rr-header-top-info ul li b i {
    margin-right: 0;
    margin-left: 6px;
}
.rr-header-search-main {
    left: 0;
    right: -44px !important;
}
.rr-header-icon-card-main {
    left: 0;
    right: -5px !important;
}
.rr-header-main .rr-header-contat {
    margin-left: 0;
    margin-right: 35px !important;
}
.rr-header-main .rr-header-main-menu {
    margin-right: 0;
    margin-left: 80px;
}
.rr-header-1-before::before {
    left: 0;
    right: -80px;
}
.rr-header-social {
    margin-left: 0;
    margin-right: 20px;
}
.rr-hero-sm {
    right: auto;
    left: -110px;
}
.rr-hero-border-full {
    left: auto;
    right: -146px;
}
.rr-hero-md {
    left: auto;
    right: -126px;
}
.rr-hero-shap-1 {
    left: auto;
    right: 0;
}
.rr-hero-shap-2 {
    right: auto;
    left: 0;
}
.rr-hero-banner-shap {
    left: auto;
    right: -58px;
}
.rr-hero-shap-3 {
    left: auto;
    right: 220px;
}
.rr-hero-shap-4 {
    right: auto;
    left: 0;
}
.rr-hero-banner-btn {
    margin-right: 0;
    margin-left: 35px;
}
.rr-hero-banner-play span a {
    margin-right: 0;
    margin-left: 10px;
}
.rr-hero-shap-1 img {
    transform: rotate(179deg);
}
.rr-service-shap {
    left: 0;
}
.rr-testimonial-thumb {
    margin-right: 0;
    margin-left: 20px;
}
.postbox-arrow-next {
    right: auto;
    left: 15px;
}
.postbox-arrow-prev {
    right: auto;
    left: 80px;
}
.rr-blog-item-info span {
    margin-right: 0;
    margin-left: 30px;
}
.rr-blog-item-btn a span i {
    margin-left: 0;
    margin-right: 5px;
}
.rr-header-logo {
    margin-left: 0;
    margin-right: 20px;
}
.rr-header-icon-search {
    left: auto;
    right: 22px;
}
.rr-header-icon-card {
    left: auto;
    right: 70px;
}
.rr-header-contat {
    margin-left: 0;
    margin-right: 35px;
}
.rr-header-2-menu::before {
    right: auto;
    left: -18px;
}
.rr-header-2-main .rr-header-right {
    margin-right: 0;
    margin-left: 30px;
}
.rr-about-shap-wrap {
    right: 80px;
}
.rr-cta-2-title-left {
    text-align: right;
}
.rr-footer-2-social span {
    margin-right: 0;
    margin-left: 10px;
}
.rr-hero-3-rl-img {
    right: auto;
    left: 130px;
}
.rr-hero-3-lr-img {
    left: auto;
    right: 130px;
}
.rr-hero-shap {
    right: auto;
    left: 620px;
    top: 360px;
}
.rr-hero-shap-full-2 {
    left: auto;
    right: 622px;
}
.rr-header-3-social a:last-child {
    margin-right: 20px;
}
.rr-header-3-social {
    margin-left: 0;
    margin-right: 20px;
}
.rr-header-3-lang .nice-select::after {
    right: 36px;
}
.rr-header-3-lang {
    margin-left: 0;
    margin-right: 60px;
}
.rr-header-3-top-info ul li.ml-30 {
    margin-left: 0;
    margin-right: 30px;
}
.rr-btn-solid span {
    margin-left: 0;
    margin-right: 10px;
}
.rr-header-3-icon {
    margin-left: 0;
    margin-right: 20px;
}
.rr-header-3-before-main ul li::before {
    right: auto;
    left: -15px;
}
.rr-about-title-wrapper {
    margin-left: 0;
    margin-right: 40px;
}
.rr-appointment-tyhumb {
    left: auto;
    right: 0;
}
.rr-footer-2-widget-content-info ul li a span {
    margin-right: 0;
    margin-left: 10px;
}
.rr-copyright-social ul li:last-child {
    margin-right: 10px;
}
.bd-content-tab {
    margin-left: 0;
    margin-right: 40px;
}
.wc-block-grid__product-onsale span {
    left: auto;
    right: -56px;
}
.widget_categories ul li::before {
    left: auto;
    right: -5px;
}
.rr-team-details-avatar-list ul li span {
    margin-right: 0;
    margin-left: 30px;
}
.rr-register-input-title {
    text-align: right;
}
.postbox__meta span {
    margin-right: auto;
    margin-left: 28px;
}
.wp-block-search__button {
    margin-right: 0;
    margin-left: 10px;
}
.rc__post-thumb {
    margin-right: 0;
    margin-left: 20px;
}
.sidebar__social span {
    margin-right: 0;
    margin-left: 10px;
}
.postbox-social span {
    margin-right: 0;
    margin-left: 12px;
}
.postbox-social a:last-child {
    margin-right: 5px;
}
.tagcloud span {
    margin-right: 0;
    margin-left: 12px;
}
.rr-contact-item-icon span {
    margin-right: 0;
    margin-left: 20px;
}
.rr-register-wrap {
    justify-content: end !important;
}
.rr-register-course-sidebar-list {
    text-align: right;
}
.rr-funfact-content::before {
    right: auto;
    left: 0;
}
.rr-footer-widget-content-item svg {
    margin-top: 0;
    margin-right: 0;
    margin-left: 8px;
}
.rr-hero-2-area .swiper-pagination {
    left: 0 !important;
    right: 14% !important;
}
.search__input button {
    right: auto;
    left: 0;
}
.rr-video-shap-left {
    left: 194px;
}
.rr-about-info {
    padding-right: 123px;
    padding-left: 30px;
    margin-right: -85px;
}
.rr-blog-item-info span img {
    margin-left: 4px;
}
.rr-header-lang-main .nice-select::after {
    right: 1px;
}
.rr-header-3-top-info ul li a {
    margin-right: 4px;
}
.rr-funfact-2-icon {
    margin-right: 0;
    margin-left: 15px;
}
.rr-footer-2-list ul li a {
    padding-left: 0;
    padding-right: 25px;
}
.rr-footer-2-list ul li a::after {
    left: auto;
    right: 0;
}
.postbox__meta span svg {
    margin-right: 0;
    margin-left: 5px;
}
.blog-sidebar__search button {
    top: 5px;
    right: -3px;
}
.wp-block-search__button {
    right: auto;
    left: 0;
}
.wp-block-search__button {
     margin-left: 0; 
}
.sidebar__wrapper .wp-block-search__inside-wrapper input {
    padding-right: 20px !important;
    padding-left: 80px;
}
.tagcloud a {
    margin-right: 0;
    margin-left: 5px;
}
.nice-select .option {
    padding-right: 8px;
    text-align: right;
}

.rr-contact__comment-form .col-xl-12 {
    text-align: right;
}